---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return function printHandler
---Returns the function currently used for print() output.    The print handler is called by the print(...) function, with all arguments passed along.
function getprinthandler() end
